#revenue_breakdown {
  font-family: sans-serif;
  font-weight: 300;
  margin: 20px auto;
  color: rgb(51, 51, 51);
  max-width: 750px;
}
#revenue_breakdown .chart {
  height: 300px;
  width: 100%;
}

#revenue_breakdown text {
  fill: rgb(51, 51, 51);
  font-weight: 700;
  font-size: 12px;
  stroke: rgba(255, 255, 255, 0.5);
  stroke-width: 2px;
  paint-order: stroke fill;
  cursor: pointer;
}

#revenue_breakdown h3 {
  margin: 0;
  margin-bottom: 5px;
  padding-left: 5px;
}

#revenue_breakdown .chart-desc {
  margin: 0;
  margin-bottom: 10px;
  padding-left: 5px;
  color: gray;
  font-size: 14px;
}
#revenue_breakdown table {
  margin-top: 10px;
  width: 100%;
  border-collapse: collapse;
}
#revenue_breakdown td {
  border-bottom: 1px solid #ccc;
  padding: 5px;
  font-size: 13px;
}
#revenue_breakdown span,
#revenue_breakdown text {
  pointer-events: none;
}
#revenue_breakdown .val_row {
  text-align: right;
  font-weight: bold;
  font-size: 14px;
}

#revenue_breakdown .explainer span {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #fecfa8;
  margin-right: 5px;
}
#revenue_breakdown .explainer {
  display: flex;
  margin-left: 5px;
  color: gray;
}
#revenue_breakdown .desc-row {
  display: block;
  color: gray;
  font-size: 14px;
}

#revenue_breakdown th {
  text-align: left;
  font-size: 13px;
  border-bottom: 1px solid #000;
}

#revenue_breakdown .graphic_attribution {
  box-sizing: border-box;
  color: #aaa;
  width: fit-content;
  margin-top: 15px;
}

#revenue_breakdown .graphic_attribution p {
  font-size: 13.5px;
  text-align: left;
  font-weight: normal;
  margin: 0;
  margin-bottom: 5px;
}
